[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20031204 changes



On Thu, Dec 04, 2003 at 09:58:35AM -0800, Greg KH wrote:

> When trying to update my box with the packages up to this date I get the
> following errors:

If you start by upgrading rpmdb-fedora then the bit at the end will be
more relevant:

>     Suggested resolutions:
>         python-2.2.2-26.i386.rpm
>         tcl-8.3.5-88.i386.rpm
>         tk-8.3.5-88.i386.rpm

So the first thing you can do is install tcl and tk.  Since they are
new packages use -Uvh instead of -Fvh for those two.

Tim.
*/

Attachment: pgp00012.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]